body
{
	background: white;
	/*background: #ce00ce;*/
	overflow-y: scroll;
	font-size: 100%;
} 



/* ------------------------------------------------------------------------------ */
/* ----------------------- colonne ---------------------------------------------- */

.col_15_22_45    { width: 22%; }

.col_20_28_100   { width: 28%; }

.col_25_50_100   { width: 50%; }

.col_30_40_100   { width: 40%; }
.col_30_45_100   { width: 45%; }
.col_30_50_100   { width: 50%; }
.col_30_100_100  { width: 100%; }
.col_33_33_100   { width: 33.33%; }
.col_33_50_100   { width: 50%; }
.col_33_100_100  { width: 100%; }

.col_40_45_100   { width: 45%; }
.col_40_50_100   { width: 50%; }

.col_50_50_100   { width: 50%; }
.col_55_50_100   { width: 50%; }

.col_70_60_100   { width: 60%; }
.col_70_100_100  { width: 100%; }

.col_100_33_100 { width: 33.33%; }
.col_100_0_100  { display: none; }



.col_bacheca
{
	margin: 2.5%;
}

.col_foto
{
	margin: 1.5%;
}

.smallForm
{
	width: 28%;
}

.smallForm_popup
{
	width: 28%;
   left: 34%;  /* centrata > (100 - width)/2 */
	min-width: 200px;
}

.colForm
{
	width: 33%;
   left: 33%;  /* (100 - width)/2 */
}


.sezione
{
	margin-bottom: 42px;
	padding: 20px;
}

/* ------------------------------------------------------------------------------ */

.formCol_3
{
	width: 30%;
}



.pulsante_small
{
	width: 60%;
	left: 20%;  /* (100 - width)/2 */
}

.menudata
{
	display: none;
}

.menumail
{
	display: none;
}



